.header-search.hs-expanded input.form-control{
            border-left:2px solid #0f7536 !important;
        }
        .header-call .chat a{
            color:#0f7536;
        }
        .header-middle{
            padding-top:10px !important;
            padding-bottom:10px !important;
        }
        .header-top{
            background:linear-gradient(to left, #8dc43b, #59a93e, #0f7536) !important;
            color:#fff;
        }
        .header-top a:hover{
            color:#fff !important;
        }
        .header-top a{
            font-size:13px;
            font-weight:600;
        }
        .welcome-msg{
            font-size:13px;
            font-weight:600;
        }
        .categoryBoxImg{
            display:block;
            width:95px;
            box-shadow:#43434326 1px 1px 9px 0;
            border:1px solid #43434326;
            height:95px;
            border-radius:95px;
            margin:5px auto;
            padding:3px;
            overflow:hidden;
            background:#fff;
        }
        .categoryBoxImg img{
            width:100%;
            height:100%;
            border-radius:100%;
        }
        .categoryBox p{
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            color:#000 !important; 
        }
        .our_product{
            padding:0px 15px !important;
        }
        .product-media{
            padding:8px;
        }
        .product-media a{
            display: flex;
            justify-content: center;
            align-items: center;
            height: 330px; /* Adjust as needed */
            width: 100%;  /* Adjust as needed */
        }
        .product-media a img {
            width: 100%;
            max-height: 100%;
            object-fit: contain; /* Ensures the image keeps its aspect ratio */
        }
        .product-name a{
            font-size:14px;
            color:rgb(139, 139, 163) !important;
            
        }
        .product{
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) !important;
            border: 1px solid #43434326 !important;
            margin:8px 0px;
            padding:0px 2px 10px 2px;
        }
        .product .btn-product{
            background:linear-gradient(to left, #8dc43b, #59a93e, #0f7536) !important;
            text-shadow: 1px 1px 1px #000;
            letter-spacing:1.2px;
            margin-top:5px;
        }
        .share-icon{
            background:#d7e4f4;
            padding:3px 0px;
        }
        .share-icon a{
            display:inline-block;
            background:#fff;
            border:1px solid #43434326;
            padding:5px 10px;
            font-size:14px;
            font-weight:bolder;
            color:#000;
            border-radius:50px;
            margin:0px 1px;
        }
        .product-price{
            margin-bottom:0px !important;
            display: flex;
            align-items: center; 
        }
        .product-details{
            padding-top:1.5rem !important;
            padding-left:10px;
            padding-right:10px;
        }
        
        .product .btn-outstock{
            background:linear-gradient(to left, #FF0000, #990000) !important; 
            text-shadow: 1px 1px 1px #000;
            letter-spacing:1.2px; 
        }
        .wishlist-group{
            position:absolute;
            right:10px !important;
            top:10px !important;
            width:25px;
            height:25px;
            border-radius:25px;
        }
        .wishlist-group a{
            display:inline-block;
            width:25px !important;
            height:25px !important;
            border-radius:25px !important;
        }
        .wishlist-group a img{
            width:100%;
            height:100%;
        }
        .product-price .cut_price{
            font-size:14px;
            color:rgb(139, 139, 163) !important;
            display:inline-block;
            font-weight:500;
            text-decoration:line-through;
            margin-right:5px;
        }
        .product-price .off_price{
            font-size:13px;
            color:#000 !important;
            display:inline-block;
            font-weight:500;
        }
        .special-price p{
            font-size:13px;
            margin:0px !important;
            color:rgb(3, 141, 99) !important;
        }
        .delivery_price p{
            font-size:13px;
            margin:0px !important;
            color:rgb(139, 139, 163) !important;
        }
        .rating{
            display: flex;
            align-items: center; 
            margin:3px 0px 10px 0px;
        }
        .rating_star{
            display: inline-flex;
            align-items: center;
            border-radius: 16px;
            padding: 1px 6px;
            background: rgb(3, 141, 99);
            font-size:14px;
            font-weight:600;
            color:#fff;
        }
        .rating_star i{
            margin-left:5px;
        }
        .rating_comment{
            font-size:14px;
            color:rgb(139, 139, 163) !important;
            margin-left:5px;
        }
        .small_search{
            display:none;
        }
        @media (max-width: 479px) {
            .show-xs{
                display:block !important; 
            }
            .sticky-content.fixed{
                background:#fff !important;
            }
            .categoryBoxImg{
                width:80px;
                height:80px;
                border-radius:80px;
            }
            .categoryBox p{
                font-size:13px;
            }
            .product-media a{
                height: 500px; /* Adjust as needed */
            }
            .col-small{
                padding:0px !important;
                margin:0px !important;
            }
            .product-name a{
                font-size:14px;
            }
            
            .product-price{
                font-size:15px;
            }
            .product-price .cut_price{
                font-size:14px;
            }
            .product-price .off_price{
                font-size:13px;
            }
            .small_cont{
                margin:0px !important;
                padding-left: 8px !important;
                padding-right: 8px !important;
            }
            .special-price p{
                font-size:14px;
            }
            .delivery_price p{
                font-size:13px;
            }
            .rating_star{
                font-size:13px;
            }
            .rating_comment{
                font-size:13px;
            }
            .header-middle{
                border:none !important;
            }
            .small_search{
                display:block;
                padding:5px 10px 10px 10px;
            }
            .small_search .d-md-flex{
                display: flex !important;
            }
            
            .small_search .header-search.hs-expanded input.form-control{
                border:1px solid rgb(139, 139, 163) !important;
                border-right:0px !important;
                border-top-left-radius:10px;
                border-bottom-left-radius:10px;
            }
            .small_search .header-search .btn-search{
                border:1px solid rgb(139, 139, 163) !important;
                border-left:0px !important;
                border-top-right-radius:10px;
                border-bottom-right-radius:10px;
            }
            .cart-dropdown .product-price{
                color:rgb(3, 141, 99);
            }
            .element-section .element{
                max-width: 100% !important;
            }
            .element-section .element i{
                font-size:2em;
            }
            .element-section .element p{
                font-size:1em;
            }
            
        }
        .mobile-menu-container{
            background:linear-gradient(to bottom, #8dc43b, #59a93e, #0f7536) !important;
        }
        .mobile-menu-container .input-wrapper .form-control,.mobile-menu-container .input-wrapper .btn-search{
            border-color:#ced4da !important;
        }
        .mobile-menu-container .mobile-menu{
            background:transparent !important;
        }
        .mobile-menu-container .mobile-menu a{
            font-size:16px;
        }
        .mobile-menu > li:not(:last-child){
            border-bottom: 1px dotted #ced4da !important;
        }
        .mobile-menu li.expanded > a, .mobile-menu li.show > a, .mobile-menu li:hover > a{
            color:#0f7536 !important;
        }
        .mobile-menu-container .nav-item.show .nav-link, .mobile-menu-container .nav-item .nav-link.active{
            color: #0f7536;
            border-color: #0f7536;
        }
        .cart-dropdown .cart-count{
            background:#0f7536 !important;
        }
        
        .top-category{
            border-bottom:10px solid #f5f5f5 !important;
        }
        .sticky_wrap .sticky-footer{
            position: fixed;
            left: 0 !important;
            right: 0 !important;
            opacity: 1;
            -webkit-transform: translateY(0);
            transform: translateY(0);
            z-index: 1051;
            -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
        }
        .sticky_wrap .sticky-footer .a{
            color:rgb(139, 139, 163) !important;
        }
        .sticky_wrap .sticky-footer .active,.sticky_wrap .sticky-footer .active i{
            color:#0f7536 !important;
            fill:#0f7536 !important;
        }
        .about-main{
            width:100%;
        }
        .bb-no{
            margin:0px auto;
        }
        .bb-no li{
            text-align:center !important;
            font-size:18px;
            color:#0f7536 !important;
        }
        .bb-no li a{
            text-align:center !important;
            font-size:18px;
            color:#000;
        }
        .legal_menu li a{
            color:#000;
            font-size:16px;
        }
        .logo-footer img{
            margin:0px auto;
        }
        .footer-top .widget{
            margin-bottom:2rem;
        }
        @media (max-width: 991px) {
            .footer-top {
                padding-top:2.5rem;
                padding-bottom: 1rem;
            }
        } 
        .label-wishlist{
            position: absolute;
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 2;
            top:7px;
            right:8px;
            width: 29px !important;
            height: 29px !important;
            border-radius:29px;
            font-size: 16px;
            line-height: 28px;
            color: #fff;
            text-decoration: none;
            text-align: center;
            background:linear-gradient(to bottom, #0f7536, #59a93e, #0f7536) !important;
        }   
        .label-wishlist-remove{
            background:#990000 !important;
        }
        .product.product-cart .product-name{
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            overflow: hidden;
        }
        .cart-dropdown .products{
            padding-bottom:0px !important; 
        }
        .product.product-cart{
            padding:0px !important; 
        }
        .product-cart .product-media a{
            height:50px;
        }
        .cart-dropdown.cart-offcanvas .dropdown-box{
            padding:15px !important;
        }
        .product.product-cart .btn-close{
            top:0px !important;
            right:0px !important; 
        }
        .product-list-section{
            margin-bottom:2rem !important;
        }
        